[
    {
		"ingredientPattern": "CA",
		"shapeless": true,
		"ingredients": {
			"C": { "type": "item", "code": "game:chisel-*", "name": "metal", "allowedVariants": ["bismuth", "brass", "lead", "zinc", "tinbronze", "bismuthbronze", "blackbronze", "molybdochalkos", "iron", "nickel", "meteoriciron", "cupronickel", "steel", "carbonized"], "isTool": true, "toolDurabilityCost": 300 },
			"A": { "type": "block", "code": "game:anvil-carbonized" }
		},
		"width": 1,
		"height": 2,
		"output": { "type": "item", "code": "game:ingot-carbonized", "quantity": 4 }
	}
]